[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCustomDrawItemEvent

TTVCustomDrawItemEvent - generic event handling method for Tree View Item custom drawing.

## Declaration

Source position: comctrls.pp line 2949

`type TTVCustomDrawItemEvent = procedure(`
`Sender: TCustomTreeView;`
`Node: TTreeNode;`
`State: TCustomDrawState;`
`var DefaultDraw: Boolean`
`) of object;`